## indicator-multiload 0.2

=== debian/changelog ===
indicator-multiload (0.2-0ubuntu2) quantal; urgency=low

  [ Graham Inggs ]
  * Ensure user config directories exist - fixes autostart (LP: #887847).

  [ Andrew Starr-Bochicchio ]
  * debian/copyright:
   - Fix syntax error in DEP5 copyright format.
   - Update format field to point to final spec.
  * debian/control: Bump standards version to 3.9.3.

 -- Graham Inggs <graham@nerve.org.za>  Tue, 02 Oct 2012 13:41:19 +0200

indicator-multiload (0.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: Update build dependencies for GTK 3 and AppIndicator 3, as
    per upstream configure.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 07 Aug 2011 13:04:59 +0200

indicator-multiload (0.1-0ubuntu1) oneiric; urgency=low

  * initial upload to ubuntu oneiric, adressed the NEW review
    points from Jamie Strandboge (many thanks!)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 26 May 2011 14:33:18 +0200

indicator-multiload (0.1) unstable; urgency=low

  * Initial release.

 -- Michael Hofmann <mh21@mh21.de>  Mon, 02 May 2011 14:14:22 +0200
