=== debian/control ===
Source: indicator-multiload
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Hofmann <mh21@mh21.de>
Build-Depends: debhelper (>= 7.0.50~), libgtk-3-dev, libcairo2-dev,
 libgtop2-dev, libappindicator3-dev, valac, gnome-common, autopoint, dh-autoreconf
Standards-Version: 3.9.3
Homepage: https://launchpad.net/indicator-multiload
Vcs-Bzr: http://code.launchpad.net/indicator-multiload
Vcs-Browser: http://code.launchpad.net/indicator-multiload

Package: indicator-multiload
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Graphical system load indicator for CPU, ram, etc.
 A system load indicator capable of displaying graphs for CPU, ram, and swap
 space use, plus network traffic.
