=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh --with autoreconf $@

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_install:
	dh_auto_install
	rm debian/indicator-multiload/usr/share/doc/indicator-multiload/COPYING
