## indicator-multiload 0.3

=== debian/changelog ===
indicator-multiload (0.3-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Fixes LP: #926399, #823141, #891428, #905854, #962646, #1015623.
  * debian/patches: Remove ensure_dirs_exist.patch, fixed upstream.
  * debian/compat, debian/control: Increase debhelper version to 8.
  * debian/watch: Fix download location for new upstream versions.
  * debian/copyright: Fix license text, copyright years, email.

 -- Michael Hofmann <mh21@piware.de>  Sat, 16 Feb 2013 17:50:35 +0100
