=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Hofmann <mh21@mh21.de>
-Build-Depends: debhelper (>= 7.0.50~), libgtk-3-dev, libcairo2-dev,
+Build-Depends: debhelper (>= 8), libgtk-3-dev, libcairo2-dev,
  libgtop2-dev, libappindicator3-dev, valac, gnome-common, autopoint, dh-autoreconf
 Standards-Version: 3.9.3
 Homepage: https://launchpad.net/indicator-multiload
