=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh --with autoreconf $@
+	dh $@ --with autoreconf
 
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh
