## indicator-multiload 0.4

=== debian/changelog ===
indicator-multiload (0.4-0ubuntu5) artful; urgency=medium

  * No-change rebuild against latest libgtop2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 09 Aug 2017 22:50:56 -0400

indicator-multiload (0.4-0ubuntu4) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:39:21 +0000

indicator-multiload (0.4-0ubuntu3) utopic; urgency=medium

  * Actually do a no change rebuild against new libgtop

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 20 Aug 2014 15:29:00 +1200

indicator-multiload (0.4-0ubuntu2) utopic; urgency=medium

  * No change rebuild against new libgtop

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 19 Aug 2014 13:51:03 +1200

indicator-multiload (0.4-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Fixes and new features:
    - indicator-multiload segfaults immediately (LP: #942859)
    - Advanced preferences text boxes should have unit labels (LP: #1160980)
    - Change "Open System Monitor" Link (LP: #1171224)
    - Menu monitor items do not display (LP: #1251113)
    - Network graph doesn't have min scale settings (LP: #1302454)
    - Add GUI option to turn off autoranging on graphs (LP: #796398)
    - Provide monochrome option (LP: #894583)

 -- Michael Hofmann <mh21@mh21.de>  Sat, 14 Jun 2014 20:56:28 +0200
