=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Hofmann <mh21@mh21.de>
-Build-Depends: debhelper (>= 8), libgtk-3-dev, libcairo2-dev,
+Build-Depends: debhelper (>= 9), libgtk-3-dev, libcairo2-dev,
  libgtop2-dev, libappindicator3-dev, valac, gnome-common, autopoint, dh-autoreconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/indicator-multiload
 Vcs-Bzr: http://code.launchpad.net/indicator-multiload
 Vcs-Browser: http://code.launchpad.net/indicator-multiload
